﻿
<!-- 用户列表（用于粉丝页和搜索用户页） -->
<script id="userListTemplate" type="text/x-jQuery-tmpl">
	<div class="SearchPeople">
        {{each users}}
                {{tmpl($value) "#userListItemTemplate"}}
        {{/each}}
    </div>
</script>

<!-- 用户列表条目 -->
<script id="userListItemTemplate" type="text/x-jQuery-tmpl">
	<div class="list clearfix">
		<ul class="float_l clearfix">
            <li>
                {{tmpl({username: username, dd: 50, pd: 50}) '#userProfilePhotoTemplate'}}
            </li>
            <li class="li2">
                <h2 class="textOver"><a href="/user/${username}">${displayName}</a></h2>
                <span class="selfInfo textOver">
                    ${selfIntroduction}
                    {{if selfIntroduction==null}}
                        Ta还木有自我介绍喔~
                    {{/if}}
                </span>
            </li>
            <li>{{tmpl "#attentionTemplate"}}</li>
        </ul>
        <ul class="float_r">
            {{each pictureList}}
                <li><a href="/picture/${id}"><img src="${url}_80_80_thumbnail.${ext}" width="50" height="50" /></a></li>
            {{/each}}
        </ul>
    </div>
</script>